Bug 8107 - Cannot install 6.1
Cannot install 6.1
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-02 08:50 EST by elroy1
Modified: 2015-01-07 18:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-24 12:12:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description elroy1 2000-01-02 08:50:58 EST
I am trying to install Linux 6.1 on a Sony R538DS with a 27 gig hard drive
and running at 500 mhz with 256M RAM.  When I get everthing loaded and try
to install I get the following message:
"Fatal Server error:
no screens found

X11 Trans Socket UNIXConnect: Can't connect error=111
Traceback (Innermost last):
File "/usr/bin/anaconda" line 144, in? from gui import
Install Interface
File "/usr/lib/python 1.5/site-packages/gui.py",line 9, in? from gtk
import *
File "/usr/lib/python 1.5/site-packages/gtk.py", line 29, in? _gtk.gtk_init
Runtime error: cannot open display
install exited abnormally
sending termination signals....done
sending kill signals... done
unmounting filesystems...
you may safely reboot your computer"
Comment 1 Cristian Gafton 2000-01-06 16:04:59 EST
Assigned to jturner
Comment 2 Jay Turner 2000-02-14 11:43:59 EST
This error is a result of not being able to bring up the GUI installer on your
machine.  What type of graphics card do you have?
Comment 3 Jay Turner 2000-02-24 12:12:59 EST
The handling of graphics cards is much better in the latest beta release of the
installer, so that should solve your problem.  In addition, with respect to 6.1,
you can always run the installer in test mode by typing "linux text" at the boot
prompt to get around this problem.  You probably just have a video card which is
not supported in that release of XFree.

Note You need to log in before you can comment on or make changes to this bug.